<?php
/**
 * Admin docs view.
 *
 * @package    Community_Builder
 * @subpackage Admin
 * @copyright  Copyright (c) 2019, Brajesh Singh
 * @license    https://www.gnu.org/licenses/gpl.html GNU Public License
 * @author     Brajesh Singh
 */

// Do not allow direct access over web.
defined( 'ABSPATH' ) || exit;
?>
<div class="content-section docs-section">

	<div class="col-4 docs-card">
		<h3><?php esc_html_e( 'Docs entry title', 'community-builder' ); ?></h3>
		<a class="button button-primary" target="_blank" href="#"><?php esc_html_e( 'Watch Video', 'community-builder' ); ?></a>
		<a class="button button-secondary" href="#"></span><?php esc_html_e( 'Get Started', 'community-builder' ); ?></a>
	</div>

</div><!-- end of docs --section -->

