<?php
/**
 * BuddyPress Members directory nav tabs
 *
 * @package    Community_Builder
 * @subpackage BuddyPress
 * @copyright  Copyright (c) 2019, Brajesh Singh
 * @license    https://www.gnu.org/licenses/gpl.html GNU Public License
 * @author     Brajesh Singh
 */

// Do not allow direct access over web.
defined( 'ABSPATH' ) || exit;
?>
<ul>
    <li class="selected" id="mpp-all">
        <a href="<?php echo get_permalink( buddypress()->pages->mediapress->id ); ?>"><?php printf( __( 'All Galleries <span>%s</span>', 'community-builder' ), mpp_get_total_gallery_count() ) ?></a>
    </li>

	<?php do_action( 'mpp_directory_types' ) ?>

</ul>