<?php
/**
 * BuddyPress registration section - Registration disabled
 *
 * @package    Community_Builder
 * @subpackage BuddyPress
 * @copyright  Copyright (c) 2019, Brajesh Singh
 * @license    https://www.gnu.org/licenses/gpl.html GNU Public License
 * @author     Brajesh Singh
 */

// Do not allow direct access over web.
defined( 'ABSPATH' ) || exit;

/**
 * Fires before the display of the registration disabled message.
 */
do_action( 'bp_before_registration_disabled' );
?>
<div class="bp-feedback bp-feedback-notice">
	<p><?php _e( 'User registration is currently not allowed.', 'community-builder' ); ?></p>
</div>
<?php

/**
 * Fires after the display of the registration disabled message.
 */
do_action( 'bp_after_registration_disabled' );
